# ClassPerfInfoClear

This clears a ClassPerfInfo object.

### Synopsis

    #include "petsc.h"
    PetscErrorCode ClassPerfInfoClear(ClassPerfInfo *classInfo)

Not collective

### Input Paramter

classInfo -The ClassPerfInfo

### Keywords

log, class, destroy

### See Also

ClassPerfLogCreate()

Level:beginner
Location: src/sys/plog/utils/classLog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages